Subject: Last Call: Guidelines for Writing RFC Text on Security Considerations to BCP

From: The IESG <[email-masked]>
Date: Thu, 26 Apr 2001 14:35:14 -0400

The IESG has received a request to consider Guidelines for Writing RFC
Text on Security Considerations <draft-rescorla-sec-cons-03.txt> as a
BCP.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 26, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-rescorla-sec-cons-03.txt